[general]
#this is the "desk_strings" SSS Domain, for any text data-files that have text that displays on-screen.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations. "desk_strings" is really only suited to static target files.
#the translations in this SSS-domain, that is, this file desk_strings*, are performed by /usr/sbin/fixdesk,
#which in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _root_Choices_ROX-Filer_PuppyPin means /root/Choices/ROX-Filer/PuppyPin.
# ...i originally imposed this substitution for / as i thought there might be a problem with having / in the section-id
#    however, now i think not. anyway, fixdesk will accept any substitution, ex ZrootZChoicesZROX-FilerZPuppyPin
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_root_Choices_ROX-Filer_PuppyPin]
#translations for ROX-Filer, the file manager used in most puppies.
#these are the labels that appear under the desktop icons.
s%"zip"%"Zip"%
s%"trash"%"Déchets"%
s%"lock"%"Verrou"%
s%"paint"%"Images"%
s%"chat"%"Tchat"%
s%"setup"%"Config"%
s%"draw"%"Dessin"%
s%"edit"%"Editer"%
s%"console"%"Console"%
s%"write"%"Textes"%
s%"browse"%"Internet"%
s%"mount"%"Monter"%
s%"help"%"Aide"%
s%"file"%"Fichiers"%
s%"plan"%"Agenda"%
s%"connect"%"Connexion"%
s%"calc"%"Calculs"%
s%"email"%"Courriel"%
s%"install"%"Installer"%
s%"play"%"Média"%

[_root_.jwmrc-tray]
s%"Menu"%"Menu"%
s%"Show Desktop"%"Bureau"%

